Subject: Please stop the loop! (was Re: gnu-win32: bad path from make)
From: [email-masked] (Martin Svenningsson)

24 Feb 1998 22:46:36 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]
Cc: [email-masked]

I've seen several mail looping on this list, take a look at this:

Quoting Eyal Lebedinsky <[email-masked]>:
[..]
[203.56.244.10]) by crafti.com.au (8.8.8/8.7.3) with SMTP id IAA08658 for
<[email-masked]>; Tue, 24 Feb 1998 08:40:17 +1100 (EST)
Received: from [127.0.0.1] by ntserver.welpac.com.au (NTMail
3.03.0014/2f.atru) with ESMTP id ka001986 for <[email-masked]>; Tue,
24 Feb 1998 08:31:53 +1100
Received: from [205.180.230.5] by webserver.buynet.com.au (NTMail 3.02.12)
with ESMTP id welpacsyd for <[email-masked]>; Mon, 23 Feb 1998
22:31:50 +0100
[203.56.244.33]) by crafti.com.au (8.8.8/8.7.3) with SMTP id KAA24130 for
<[email-masked]>; Mon, 23 Feb 1998 10:19:09 +1100 (EST)
Received: from [127.0.0.1] by ntserver.welpac.com.au (NTMail
3.03.0014/2f.atru) with ESMTP id sa001968 for <[email-masked]>; Mon,
23 Feb 1998 10:15:25 +1100
Received: from [203.12.160.2] by webserver.buynet.com.au (NTMail 3.02.12)
with ESMTP id welpacsyd for <[email-masked]>; Mon, 23 Feb 1998
10:09:52 +0100
Received: (from smtpd@localhost) by oberon.tpgi.com.au (8.7.5/8.7.3) id
GAA23478 for <[email-masked]>; Mon, 23 Feb 1998 06:39:08 +1100 (EST)
Received: from runyon.cygnus.com(205.180.230.5), claiming to be "cygnus.com"
 via SMTP by oberon.160.12.203.IN-ADDR.ARPA, id smtpdAAAa005io; Mon Feb 23
06:39:05 1998
[..]
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

That's pretty weird, it's like [email-masked] bounces back to this
list :/

-- 
Martin 'EmmEss' Svenningsson - Helsingborg, SWEDEN 
[email-masked] - http://www.tripnet.se/~emmess/ 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".